Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Is 1.6.18 considered "solid"
#1
Unfortunately I have as many as 4 mybb forums and I am finding it terribly difficult to upgrade to 1.8. I feel it's only prudent for me to have a hard look at what other option I may have.

I have suffered from sql injection in the past and I hope some kind soul can give me guidance here, specifically on whether 1.6.18 is considered free of any known vulnerabilities.

Obviously I wouldn't want to go out of the frying pan into the fire, so to speak, so it would be kind if someone could guide me on whether 1.6.18 is considered pretty solid.

I have read the threads here and also the blog, but I haven't been able to grasp if the final version of 1.6 is considered to be as secure as 1.6 can be made.

I greatly appreciate any assistance.


Messages In This Thread
Is 1.6.18 considered "solid" - by harry fives - 2015-09-26, 04:23 PM
RE: Is 1.6.18 considered "solid" - by Euan T - 2015-09-26, 04:27 PM
RE: Is 1.6.18 considered "solid" - by harry fives - 2015-09-26, 05:34 PM
RE: Is 1.6.18 considered "solid" - by Destroy666 - 2015-09-27, 11:21 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)